; NMPserv
[config]
;baseconfig
path=D:/NPMserv
[vhost]
; vhost setting
total=1
[0]
domain=localhost
port=80
webpath=D:/NPMserv/www
host=localhost
index=index.html index.htm index.php default.php
rewrite=^/index-(.+)\.html$ /index.php?id=$1
[1]
domain=l2
webpath=D:/NPMserv/www
host=localhost
index=index.html index.htm index.php default.php
port=81
rewrite=@@
